/*
 ***** 页面：内页 *****
 * */

/******************************关于我们******************************/

/*西部简介*/
/*西部简介-模块1*/
.info-box .module-1 .col-sm-9 h3 {
    font-size: 40px;
    font-weight: bold;
}
.info-box .module-1 .col-sm-9 p {
    font-size: 16px;
    color: #D6D6D6;
}
.info-box .module-1 .col-sm-9 > div {
    margin-top: 40px;
    font-size: 16px;
    color: #222;
    font-weight: bold;
}
.info-box .module-1 .col-sm-9 em {
    display: block;
    margin-top: 60px;
    width: 19px;
    height: 4px;
    background-color: #FA5A24;
}
.info-box .module-1 .col-sm-3 > img {
    width: 230px;
}

/*西部简介-模块2*/
.info-box .module-2 {
    margin-top: 50px;
}
.info-box .module-2 img {
    width: 120%;
}
@media screen and (max-width: 768px) {
    .info-box .module-1 .col-sm-3 > img {
        display: none;
    }
    .info-box .module-2 {
        margin-top: 40px;
    }
    .info-box .module-2 .col-sm-7 img {
        margin-top: -20px;
    }
}


/*高管团队*/
/*高管团队-模块1*/
.team-box .module-1 .col-sm-4 img {
    width: 238px;
    height: 318px;
    object-fit: cover;
    border-radius: 0.2rem;
}
.team-box .module-1 .col-sm-8 h3 {
    margin-top: 15px;
    padding-left: 5px;
    font-size: 26px;
    font-weight: bold;
}
.team-box .module-1 .col-sm-8 h3 span {
    margin-left: 10px;
    font-size: 6px;
    font-weight: bold;
    color: #666;
}
.team-box .module-1 .col-sm-8 div {
    position: relative;
    margin-top: 20px;
    /*margin-left: -60px;*/
    padding: 40px 55px 30px;
    background-color: #fff;
    border:1px solid rgba(238, 238, 238, 1);
    box-shadow:0px 1px 21px 0px rgba(58,58,58,0.1);
    border-radius: 3px;
    font-weight: bold;
}
.team-box .module-1 .col-sm-8 div img {
    position: absolute;
    right: 30px;
    top: -20px;
}
.team-box .module-1 .col-sm-8 img {
    width: 46px;
    height: 38px;
}
/*高管团队-模块2*/
.team-box .module-2 {
    margin-top: 80px;
}
.team-box .module-2 ul {
    margin: 0 auto;
}
.team-box .module-2 li {
    padding: 0;
    text-align: center;
}
.team-box .module-2 li > div {
    margin-bottom: 1rem;
    padding: 3rem 0;
    border-radius: 0.2rem;
    text-align: center;
    border:1px solid rgba(238, 238, 238, 1);
    box-shadow:0px 1px 21px 0px rgba(58,58,58,0.1);
}
.team-box .module-2 img {
    width: 238px;
    height: 318px;
    border-radius: 0.5rem;
    object-fit: cover;
}
.team-box .module-2 h3 {
    margin-top: 40px;
    font-size: 26px;
    font-weight: bold;
}
.team-box .module-2 p {
    font-size: 16px;
    color: #666;
    font-weight: bold;
}
.team-box .module-2 em {
    margin: 15px auto 10px;
    display: block;
    width:29px;
    height:5px;
    background:rgba(239,242,247,1);
}
.team-box .module-2 span {
    display: block;
    font-size: 14px;
    color: #666;
    font-weight: bold;
}
/*.team-box .module-2 li:hover {*/
/*    padding: 40px 60px;*/
/*    border:1px solid rgba(238, 238, 238, 1);*/
/*    box-shadow:0px 1px 21px 0px rgba(58,58,58,0.1);*/
/*}*/
.team-box .module-2 li:hover em {
    width: 40px;
    background: #FC6420
}
@media screen and (min-width: 768px) {
    /*高管团队-模块1*/
    .team-box .module-1 .col-sm-8 h3 {
        padding-left: 30px;
    }
    .team-box .module-1 .col-sm-8 div {
        margin-left: 30px;
        padding: 30px 30px;
    }
    /*高管团队-模块2*/
    .team-box .module-2 ul {
        margin: 0 -30px;
    }
    .team-box .module-2 li > div {
        margin: 10px;
        padding: 30px 0;
        height: 570px;
    }
    .team-box .module-2 span {
        padding: 0 30px;
    }
}
@media screen and (min-width: 992px) {
    /*高管团队-模块1*/
    .team-box .module-1 .col-sm-8 h3 {
        padding-left: 40px;
    }
    .team-box .module-1 .col-sm-8 div {
        margin-left: 40px;
        padding: 40px 35px;
    }
}
@media screen and (min-width: 1200px) {
    /*高管团队-模块1*/
    .team-box .module-1 .col-sm-8 h3 {
        padding-left: 0;
    }
    .team-box .module-1 .col-sm-8 div {
        margin-left: 0;
        padding: 40px 45px;
    }
}
@media screen and (max-width: 768px) {
    /*高管团队-模块1*/
    .team-box .module-1 .col-sm-4 {
        text-align: center;
    }
    .team-box .module-1 .col-sm-8 div {
        margin-top: 10px;
        margin-left: 0;
        padding: 25px;
    }
    /*高管团队-模块2*/
    .team-box .module-2 {
        margin-top: 40px;
    }
}

/*组织架构*/
.org-box {
    margin-bottom: 450px;
    width: 100%;
    height: 780px;
    background-size: 100% 100%;
    text-align: center;
}
.org-box .li-1 {
    margin-top: 0;
}
.org-box .li-1 span{
    padding: 8px 30px;
    border: 2px solid #FF5900;
    color: #FF5900;
    border-radius: 50px;
    font-weight: bold;
    font-size: 20px;
    background-color: #fff;
}
.org-box .li-2 {
    margin-top: 40px;
    font-weight: bold;
}
.org-box .li-2 > div.col-xs-3 {
    padding: 40px 50px;
}
.org-box .li-2 > div span {
    color: #FF5900;
}
.org-box .li-2 > div span.text1 {
    font-size: 16px;
}
.org-box .li-2 > div span.text2{
    font-size: 26px;
}
.org-box .li-2 .center {
    padding: 40px 0;
    height: 158px;
    background: url("../images/org_arrow.png")no-repeat center center;
    background-size: auto 100%;
}
.org-box .li-2 .center span {
    margin-top: 5px;
    color: #fff;
    line-height: 1.4;
}
.org-box .li-3 span{
    padding: 5px 14px;
    color: #fff;
    border-radius: 50px;
    font-size: 16px;
    background-color: #FF5900;
}
.org-box .li-3 .left span{
    margin-top: 10px;
    transform: rotate(18deg);
}
.org-box .li-3 .center span{
    margin-top: 40px;
    transform: rotate(-8deg);
}
.org-box .li-3 .right span{
    margin-top: -30px;
    transform: rotate(-20deg);
}
.org-box .li-4 {
    margin: 0 -80px;
    height: 280px;
}
.org-box .li-4 > div{
    float: left;
    position: relative;
    width: calc(100% / 9);
}
.org-box .li-4 > div span {
    display: block;
    margin: 0 auto;
    padding: 25px 8px 0;
    width: 105px;
    height: 105px;
    border: 9px solid rgba(255,255,255,.8);
    background-color: #FF5900;
    border-radius: 50%;
    color: #fff;
    font-size: 13px;
    text-align: center;
    line-height: 1.5;
}
.org-box .li-4 > div:nth-child(5) span,
.org-box .li-4 > div:nth-child(6) span{
    padding-top: 20px;
}
.org-box .li-4 > div:nth-child(1),
.org-box .li-4 > div:nth-child(9){
    margin-top: -60px;
}
.org-box .li-4 > div:nth-child(2),
.org-box .li-4 > div:nth-child(8){
    margin-top: 30px;
}
.org-box .li-4 > div:nth-child(3),
.org-box .li-4 > div:nth-child(7){
    margin-top: 90px;
}
.org-box .li-4 > div:nth-child(4),
.org-box .li-4 > div:nth-child(6){
    margin-top: 120px;
}
.org-box .li-4 > div:nth-child(5){
    margin-top: 135px;
}
.org-box .li-4 .level {
    margin-left: 10px;
    width: 122px;
    height: 105px;
    background: url("../images/org_level.png")no-repeat center center;
    background-size: auto 100%;
}
.org-box .li-4 .level ul {
    margin: 0 -20px;
    padding-top: 110px;
}
.org-box .li-4 .level ul li {
    float: left;
    margin: 0 5px;
    padding: 15px 10px;
    width: 30px;
    height: 106px;
    font-size: 12px;
    color: #fff;
    background-color: #FF5900;
    border-radius: 50px;
    text-align: center;
    line-height: 1.4;
}
.org-box .li-5 .center {
    padding: 40px 0;
    height: 267px;
    background: url("../images/org_arrow2.png")no-repeat center center;
    background-size: auto 100%;
}
.org-box .li-5 ul {
    margin-top: 40px;
}
.org-box .li-5 ul li {
    float: none;
    display: inline-block;
    width: 10%;
}
.org-box .li-5 ul li > div {
    margin: 0 8px;
}
.org-box .li-5 ul li:hover > div {
    margin: 0 8px;
}
.org-box .li-5 ul li > div .text1 {
    padding: 20px 8px;
    min-width: 100%;
    height: 140px;
    color: #fff;
    font-size: 13px;
    background-color: #424242;
    font-weight: normal;
    border-radius: 10px 10px 0 0;
}
.org-box .li-5 ul li > div .text2 {
    display: block;
    padding: 5px 8px;
    color: #FC6420;
    font-size: 14px;
    border: 2px solid #FC6420;
    border-top: none;
    background-color: #fff;
    border-radius: 0 0 10px 10px;
}
.org-box-img {
    width: 100%;
    height: auto;
}



@media screen and (max-width: 768px) {
    .org-box {
        background-size: auto 67%;
    }
    .org-box .li-1 {
        margin-top: 40px;
    }
    .org-box .li-1 span{
        padding: 6px 16px;
        border-radius: 50px;
        font-size: 14px;
    }
    .org-box .li-2 {
        margin-top: 20px;
    }
    .org-box .li-2 > div.col-xs-3 {
        padding: 20px 10px;
    }
    .org-box .li-2 > div span.text1 {
        font-size: 12px;
    }
    .org-box .li-2 > div span.text2{
        font-size: 14px;
    }
    .org-box .li-2 .center {
        margin-top: -35px;
        padding: 55px 0;
        height: 158px;
        background-size: auto 50%;
    }
    .org-box .li-2 .center span {
        margin-top: 0;
        line-height: 1;
    }
    .org-box .li-3 span{
        padding: 5px 10px;
        color: #fff;
        border-radius: 50px;
        font-size: 13px;
        background-color: #FF5900;
    }
    .org-box .li-3 .left span{
        margin-top: -5px;
        transform: rotate(6deg);
    }
    .org-box .li-3 .center span{
        margin-top: 2px;
        transform: rotate(-2deg);
    }
    .org-box .li-3 .right span{
        margin-top: -8px;
        transform: rotate(-5deg);
    }
    .org-box .li-4{
        margin: 50px auto 0;
        display: flex;
        overflow-x: auto;
        height: 200px;
    }
    .org-box .li-4 > div{
        margin-top: 0!important;
        width: 33%;
    }
    .org-box .li-4 > div span {
        transform: scale(0.9);
    }
    .org-box .li-4 .level {
        margin-left: 20px;
        display: none;
    }
    .org-box .li-5 .center {
        margin-top: 30px;
        padding: 25px 0;
        background-size: auto 100%;
    }
    .org-box .li-5 ul {
        margin-top: 20px;
    }
    .org-box .li-5 ul li {
        float: left;
        margin-bottom: 20px;
        width: 50%;
    }
}

/*大事记*/
.history-box {
    margin-top: 100px;
    background: url("../images/img.png")repeat-y center center;
    background-size: 9px auto;
}
.history-box .history-box-li {
    position: relative;
    margin-bottom: 30px;
}
.history-box-li .year {
    margin: 0 auto 70px;
    padding: 5px 0;
    width: 100px;
    height: 100px;
    border: 2px solid #FC6420;
    background-color: #fff;
    border-radius: 50%;
    text-align: center;
}
.history-box-li:first-child .year {
    position: absolute;
    top: -130px;
    left: 50%;
    margin-left: -50px;
}
.history-box-li .year div {
    display: inline-block;
    width: 86px;
    height: 86px;
    background-color: #FC6420;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    border-radius: 50%;
    text-align: center;
    line-height: 86px;
}
.history-box-li li {
    position: relative;
    padding: 0 50px 30px;
}
.history-box-li li em {
    position: absolute;
    left: -8px;
    top: 0;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: rgba(250, 89, 35, 1);
    border: 3px solid rgba(238, 237, 237, 1);
    border-radius: 50%;
}
.history-box-li li.cm-text-right em {
    left: unset;
    right: -8px;
}
.history-box-li li h3 {
    margin-top: -15px;
    font-size: 24px;
    font-weight: bold;
    color: #FA5923;
}
.history-box-li li span {
    margin-top: 10px;
    font-size: 14px;
    color: #666;
    font-weight: bold;
}
@media screen and (max-width: 768px) {
    .history-box {
        margin-top: 100px;
        margin-left: 24px;
        background: url("../images/img.png")repeat-y center left;
    }
    .history-box-li .year {
        margin: 0 0 70px -30px;
        width: 70px;
        height: 70px;
    }
    .history-box-li:first-child .year {
        top: -90px;
        left: 0;
        margin-left: -30px;
    }
    .history-box-li .year div {
        width: 56px;
        height: 56px;
        font-size: 16px;
        line-height: 56px;
    }
    .history-box-li li {
        padding: 0 20px 30px 50px;
    }
    .history-box-li li em {
        top: 14px;
        left: 12px;
    }
    .history-box-li li.cm-text-right {
        text-align: left;
    }
    .history-box-li li.cm-text-right em {
        left: 12px;
        right: unset;
    }
}




/******************************公司业务******************************/
/*模块1*/
.com-box {
    padding: 100px 0 0;
    width: 100%;
    min-height: 500px;
    background: url("../images/com_bg.png")no-repeat top left;
    background-size: 80% auto;
}
.com-box .col-sm-5 {
    position: relative;
    height: 400px;
}
.com-box .col-sm-5 em {
    /*display: block;*/
    /*width: 275px;*/
    /*height: 586px;*/
    /*background-color: #ff5900;*/
}
.com-box .col-sm-5 figure {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 100%;
    z-index: 9;
}
.com-box .col-sm-5 figure img {
    height: 578px;
    object-fit: cover;
}
.com-box .col-sm-7 {
    margin-top: 60px;
    padding: 60px 40px 60px 80px;
    /*border: 20px solid #f2f2f2;*/
    border-left: none;
    background-color: #fff;
}
.com-box .col-sm-7 .con{
    margin-top: 50px;
    font-size: 16px;
    font-weight: bold;
    height: 160px;
}
.com-box .col-sm-7 span{
    display: block;
    margin-top: 60px;
    padding: 5px 0;
    width: 281px;
    color: #fff;
    background-color: #ff5900;
    border-radius: 50px;
    text-align: center;
}
/*模块2*/
.com-ul {
    margin: 40px -10px;
}
.com-ul li {
    margin: 10px 0;
    padding: 0 10px;
    position: relative;
    /*float: left;*/
    overflow: hidden;
    height: 380px;
}
.com-ul li .mask {
    position: absolute;
    z-index: 2;
    background-color: rgba(0,0,0,.6);
    width: calc(100% - 20px);
    height: 100%;
    left: -100%;
    top: -100%;
    margin-left: 10px;
    transition: all .2s;
    backface-visibility: hidden;
}
.com-ul li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width: 768px) {
    /*模块1*/
    .com-box .col-sm-5 figure {
        left: 4%;
        width: 92%;
    }
    .com-box .col-sm-5 figure img {
        height: 400px;
    }
    .com-box .col-sm-7 {
        margin-top: 0;
        padding: 40px 20px 40px 20px;
        border-right: none;
    }
    .com-box {
        margin-top: 0;
        padding-top: 40px;
    }
    .com-box .col-sm-7 .con{
        margin-top: 50px;
        font-size: 15px;
        height: auto;
    }
    /*模块2*/
    .com-ul {
        margin: 20px -10px 40px;
    }
}




/******************************公司资讯******************************/
.news-ul {
    margin: 0 -10px 40px;
}
.news-ul li {
    margin: 10px 0;
    padding: 0 10px;
    position: relative;
    /*float: left;*/
    overflow: hidden;
    height: 400px;
}
.news-ul li .mask {
    position: absolute;
    z-index: 2;
    background-color: rgba(0,0,0,.6);
    width: calc(100% - 20px);
    height: 100%;
    left: -100%;
    top: -100%;
    margin-left: 10px;
    transition: all .2s;
    backface-visibility: hidden;
}
.news-ul li figure {
    height: 400px;
}
.news-ul li figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.news-ul li figcaption > div {
/*    margin-top: 0px;*/
    margin-top: 120px;
/*    padding: 0 30px;*/
    height: 160px;
    text-align: center;
}
.news-ul li figcaption > div img {
    width: 75px;
    height: 52px;
}
.news-ul li figcaption > div p {
    margin-top: 40px;
    font-size: 18px;
    color: #fff !important;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.6);
}
@media screen and (max-width: 768px) {

}

/******************************公司资讯-详情******************************/
.news-detail-box {
    padding: 80px 40px;
}
.news-detail-box h3.title {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.news-detail-box p.time {
    padding: 20px 0 40px;
    font-size: 16px;
    color: #666;
    text-align: center;
}
.news-detail-box p {
    padding: 15px 0;
    font-weight: bold;
}
.news-detail-box .change-ul {
    margin-top: 60px;
}
.news-detail-box .change-ul li {
    padding: 0 40px;
}
.news-detail-box .change-ul li a {
    color: #999;
    font-weight: bold;
}
.news-detail-box .change-ul li:hover a {
    color: #222;
}
@media screen and (max-width: 768px) {
    .news-detail-box {
        padding: 40px 20px;
    }
    .news-detail-box .change-ul {
        margin-top: 20px;
    }
    .news-detail-box .change-ul li {
        padding: 10px 0;
        text-align: center;
    }
}



/******************************资本运营old******************************/
.media-box .container {
    padding: 80px 40px 60px;
    cursor: pointer;
}
.media-box .container:hover {
    background-color: #fafafa;
}
.media-box .com-title {
    margin-left: 200px;
    margin-bottom: 50px;
}

.media-box div.con {
    font-weight: bold;
    text-align: justify;
}
.media-box span {
    display: block;
    margin-top: 60px;
    padding: 5px 0;
    width: 220px;
    color: #fff;
    background-color: #ff5900;
    border-radius: 50px;
    text-align: center;
}
/*.btn-ul {*/
/*    margin-top: 80px;*/
/*}*/
/*.btn-ul li {*/
/*    text-align: center;*/
/*}*/
/*.btn-ul span {*/
/*    width: 300px;*/
/*    height: 88px;*/
/*    line-height: 88px;*/
/*    color: #fff;*/
/*    font-size: 24px;*/
/*    background-color: #ff5900;*/
/*    text-align: center;*/
/*    cursor: pointer;*/
/*}*/
/*.btn-ul span:hover {*/
/*    width: 400px;*/
/*}*/
/*.btn-ul img {*/
/*    display: inline-block;*/
/*    margin-right: 15px;*/
/*    width: 36px;*/
/*    height: 36px;*/
/*    vertical-align: -10px;*/
/*}*/
.k_detail_box {
    margin-bottom: 40px;
}
.k_detail_box h3.com-title em {
    top: -70px;
    font-size: 40px;
}
@media screen and (max-width: 768px) {
    .media-box .container {
        padding: 20px 20px 40px;
        margin: 0 20px;
    }
    .media-box .com-title {
        margin-left: 80px;
        margin-bottom: 10px;
    }
    /*.btn-ul {*/
    /*    margin-top: 40px;*/
    /*}*/
    /*.btn-ul span {*/
    /*    width: 100%;*/
    /*    padding: 0 5px;*/
    /*    height: 44px;*/
    /*    line-height: 44px;*/
    /*    font-size: 14px;*/
    /*}*/
    /*.btn-ul img {*/
    /*    margin-right: 10px;*/
    /*    width: 20px;*/
    /*    height: 20px;*/
    /*    vertical-align: -5px;*/
    /*}*/
    .k_detail_box .com-title {
        margin-left: 0;
        margin-top: 60px;
        margin-bottom: 30px;
    }
    .k_detail_box h3.com-title {
        font-size: 24px;
        line-height: 1.2;
    }
    .k_detail_box h3.com-title em {
        position: relative;
        font-size: 24px;
        line-height: 1;
        top: 0;
    }
}

/******************************资本运营new******************************/
/*模块1*/
.kNew-module1 .col-sm-5 {
    position: relative;
    padding: 70px 35px 0;
    background-color: #f9f9f9;
    overflow: hidden;
    height: 400px;
}
.kNew-module1 .col-sm-5 h3 {
    font-size: 36px;
    font-weight: bold;
    font-family: Helvetica, "微软雅黑", "黑体", "Microsoft YaHei","Heiti", Arial, "\5b8b\4f53", sans-serif; /* 用 ascii 字符表示，使得在任何编码下都无问题 */
    line-height: 1.5;
}
.kNew-module1 .col-sm-5 h5 {
    font-size: 32px;
    color: #e2e2e2;
    line-height: 1;
}
.kNew-module1 .col-sm-5 img {
    position: absolute;
    left: -20px;
    bottom: -40px;
    width: 150px;
    height: 150px;
}
.kNew-module1 .col-sm-7 img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

/*模块2*/
.kNew-module2 {
    margin-top: 60px;
}
.kNew-module2 h3 {
    font-size: 20px;
    color: #222;
    font-weight: bold;
    font-family: Helvetica, "微软雅黑", "黑体", "Microsoft YaHei","Heiti", Arial, "\5b8b\4f53", sans-serif; /* 用 ascii 字符表示，使得在任何编码下都无问题 */
}
.kNew-module2 em {
    display: inline-block;
    width: 90px;
    height: 4px;
    background-color: #ff5900;
}
.kNew-module2 .con {
    margin: 30px 20px;
    font-weight: bold;
}

/*模块3*/
.kNew-module3 {
    position: relative;
    margin-top: 40px;
    background-color: #f9f9f9;
    overflow: hidden;
}
.kNew-module3 .col-sm-7 {
    padding: 70px 35px;
}
.kNew-module3 .col-sm-7 h3 {
    font-size: 36px;
    font-weight: bold;
    font-family: Helvetica, "微软雅黑", "黑体", "Microsoft YaHei","Heiti", Arial, "\5b8b\4f53", sans-serif; /* 用 ascii 字符表示，使得在任何编码下都无问题 */
    line-height: 1.5;
}
.kNew-module3 .col-sm-7 h5 {
    font-size: 32px;
    color: #e2e2e2;
    line-height: 1;
}
.kNew-module3 .col-sm-7 .con {
    margin-top: 30px;
    padding-right: 100px;
    font-weight: bold;
}
.kNew-module3 img.kNew_3 {
    position: absolute;
    right: -20px;
    top: -40px;
    width: 150px;
    height: 150px;
}
.kNew-module3 .btn-ul {
    margin-top: 150px;
    margin-right: 30px;
}
.kNew-module3 .btn-ul li {
    margin-bottom: 20px;
    text-align: center;
}
.kNew-module3 .btn-ul span {
    width: 268px;
    height: 70px;
    line-height: 70px;
    color: #fff;
    font-size: 24px;
    background-color: #ff5900;
    text-align: center;
    cursor: pointer;
}
.kNew-module3 .btn-ul img.icon {
    display: inline-block;
    margin-right: 15px;
    width: 36px;
    height: 36px;
    vertical-align: -10px;
}
.kNew-module3 .btn-ul img.arrow {
    display: inline-block;
    margin-left: 10px;
    width: 16px;
    height: 14px;
    vertical-align: 0px;
}

/*模块4*/
.kNew-module4 {
    margin: 60px 0;
}
.kNew-module4 ul li {
    margin-top: 60px;
}
.kNew-module4 .col-xs-10 h3 {
    font-size: 22px;
    font-weight: bold;
}
.kNew-module4 .col-xs-10 span {
    margin-right: 10px;
    vertical-align: -5px;
    font-size: 36px;
}
.kNew-module4 .col-xs-10 i {
    margin-left: 10px;
    vertical-align: 3px;
    font-size: 15px;
}
.kNew-module4 .col-xs-10 h5 {
    font-size: 18px;
    font-weight: bold;
}
.kNew-module4 .col-xs-10 em {
    display: inline-block;
    width: 50px;
    height: 4px;
    background-color: #ff5900;
}
.kNew-module4 .con {
    margin-top: 20px;
    font-size: 14px;
    font-weight: bold;
}
.kNew-module4 .col-xs-2 > div {
    margin-top: 70px;
    width: 60px;
}
.kNew-module4 .col-xs-2 em {
    display: block;
    margin-bottom: 10px;
    width: 30px;
    height: 3px;
    background-color: #f3f3f3;
}
.kNew-module4 .col-xs-2 em:nth-child(2) {
    width: 60px;
}
.kNew-module4 .col-xs-2 em:nth-child(3) {
    width: 50px;
}

@media screen and (max-width: 768px) {
    .cm-m-t-60.kNew-box {
        margin-top: 0;
    }
    /*模块1*/
    .kNew-module1 .col-sm-5 {
        padding: 25px 30px;
        height: auto;
    }
    .kNew-module1 .col-sm-5 h3 {
        font-size: 26px;
        line-height: 1.5;
    }
    .kNew-module1 .col-sm-5 h5 {
        font-size: 22px;
    }
    .kNew-module1 .col-sm-5 img {
        position: absolute;
        left: auto;
        right: -20px;
        bottom: auto;
        top: -20px;
        width: 80px;
        height: 80px;
    }
    .kNew-module1 .col-sm-7 {
        display: none;
    }
    /*模块3*/
    .kNew-module3 img.kNew_3 {
        right: -20px;
        top: -20px;
        width: 80px;
        height: 80px;
    }
    .kNew-module3 .col-sm-7 {
        position: relative;
        padding: 25px 30px;
        height: auto;
    }
    .kNew-module3 .col-sm-7 h3 {
        font-size: 26px;
        line-height: 1.5;
    }
    .kNew-module3 .col-sm-7 h5 {
        font-size: 22px;
    }
    .kNew-module3 .col-sm-7 .con {
        margin-top: 30px;
        padding-right: 0;
        font-weight: bold;
    }

    .kNew-module3 .btn-ul {
        float: none!important;
        margin: 10px auto 50px;
        padding: 0 80px;
    }
    .kNew-module3 .btn-ul span {
        width: 100%;
        padding: 0 5px;
        height: 44px;
        line-height: 44px;
        font-size: 14px;
    }
    .kNew-module3 .btn-ul img.icon {
        margin-right: 10px;
        width: 20px;
        height: 20px;
        vertical-align: -5px;
    }
    .kNew-module3 .btn-ul img.arrow {
        margin-right: 10px;
        width: 14px;
        height: 12px;
        vertical-align: 0px;
    }
    /*模块4*/
    .kNew-module4 {
        margin: 0px 15px;
    }
    .kNew-module4 ul li {
        margin-top: 30px;
    }
    .kNew-module4 .col-xs-2 > div {
        width: 40px;
    }
    .kNew-module4 .col-xs-2 em {
        margin-bottom: 8px;
        width: 15px;
        height: 2px;
    }
    .kNew-module4 .col-xs-2 em:nth-child(2) {
        width: 40px;
    }
    .kNew-module4 .col-xs-2 em:nth-child(3) {
        width: 30px;
    }
}



/******************************招贤纳士******************************/
/*招贤纳士*/
/*标题*/
.join-box h3.com-title p {
    margin-top: 0;
    padding-left: 5px;
    color: #222;
    font-size: 14px;
}
.join-box h3.com-title .btn-box {
    margin-top: 10px;
}
.join-box h3.com-title .btn-box span {
    display: inline-block;
    margin: 0 5px;
    padding: 4px 20px;
    width: auto;
    font-size: 13px;
    font-weight: normal;
}
.join-box h3.com-title .btn-box span:hover {
    background-color: transparent;
    color: #ff5900;
    font-weight: bold;
}
/*内容*/
.join-box .con {
    margin-bottom: 60px;
}
.join-box .con h5 {
    font-size: 20px;
    font-weight: bold;
}
.join-box .con p {
    font-weight: bold;
    color: #999;
}
.join-box .con em {
    display: block;
    margin-top: 20px;
    font-size: 15px;
    font-weight: bold;
}
.join-box .con div {
    margin-top: 10px;
    font-size: 15px;
    font-weight: bold;
}
/*联系方式*/
.join-box li div {
    margin-top: 20px;
    padding: 30px 0;
    background-color: #f3f4f5;
    text-align: center;
}
.join-box li div strong {
    display: block;
    font-weight: bold;
    font-size: 20px;
}
.join-box li div em {
    display: block;
    font-weight: bold;
    font-size: 14px;
}
@media screen and (max-width: 768px) {
    /*标题*/
    .join-box h3.com-title {
        margin-bottom: 30px;
    }
    .join-box h3.com-title .cm-pull-right {
        float: left!important;
        margin-left: -85px;
    }
    .join-box h3.com-title .btn-box span {
        display: inline-block;
        margin: 0 5px;
        padding: 3px 15px;
        width: auto;
        font-size: 12px;
        font-weight: normal;
    }
}

/*生活在传媒*/
.join-5 {
    margin-top: 100px;
}
.join-5 li {
    float: left;
    width: 20%;
    text-align: center;
}
.join-5 li .icon {
    display: block;
    margin: 0 auto;
    width: 44px;
    height: 50px;
}
.join-5 li h3 {
    margin-top: 10px;
    font-size: 32px;
    font-weight: bold;
}
.join-5 li p {
    font-size: 16px;
    font-weight: bold;
}
.join-5 li .img {
    display: block;
    margin: 10px auto 20px;
    width: 198px;
    height: 227px;
}
.join-5 li:nth-child(2),
.join-5 li:nth-child(4) {
    margin-top: -80px;
}
@media screen and (max-width: 768px) {
    .join-5.container {
        margin-top: 40px;
        margin-left: 20px;
        padding: 0;
    }
    .join-5 li {
        float: none;
        width: 100%;
    }
    .join-5 li > div {
        padding-top: 50px;
    }
    .join-5 li > div,
    .join-5 li .img {
        float: left;
    }
    .join-5 li:nth-child(2),
    .join-5 li:nth-child(4) {
        margin-top: 0;
    }
    .join-5 li h3 {
        font-size: 24px;
    }
    .join-5 li p {
        font-size: 14px;
    }
    .join-5 li .img {
        margin: 0;
        transform: scale(0.8);
    }
}

/*人才理念*/
.join-us {
    position: relative;
    margin: 100px auto;
    width: 100%;
    height: auto;
    background: url("../images/us_2_bg.png") no-repeat center center;
    background-size: 100% auto;
}
.join-us .us-box {
    position: relative;
    margin: 0 auto;
    width: 640px;
    height: 494px;
    background: url("../images/us_2.png") no-repeat center center;
    background-size: 100% 100%;
}
.join-us .us-ul li.li-1 {
    top: 330px;
    left: -30px;
    transform: scale(0.9);
}
.join-us .us-ul li.li-2 {
    top: 50px;
    left: -50px;
    transform: scale(0.7);
}
.join-us .us-ul li.li-3 {
    top: -80px;
    left: 245px;
    transform: scale(0.8);
}
.join-us .us-ul li.li-4 {
    top: 30px;
    left: 550px;
    transform: scale(0.8);
}
.join-us .us-ul li.li-5 {
    top: 360px;
    left: 550px;
    transform: scale(0.9);
}
@media screen and (max-width: 768px) {
    .join-us {
        margin: 40px auto;
    }
    .join-us .us-box {
        margin: 0 auto;
        width: 310px;
        height: 271px;
        background: url("../images/us_1.png") no-repeat center center;
        background-size: 100% 100%;
    }
    .join-us .us-ul li.li-1 {
        top: 160px;
        left: -40px;
        transform: scale(0.6);
    }
    .join-us .us-ul li.li-2 {
        top: 0px;
        left: -40px;
        transform: scale(0.5);
    }
    .join-us .us-ul li.li-3 {
        top: -60px;
        left: 80px;
        transform: scale(0.45);
    }
    .join-us .us-ul li.li-4 {
        top: 20px;
        left: 210px;
        transform: scale(0.5);
    }
    .join-us .us-ul li.li-5 {
        top: 180px;
        left: 190px;
        transform: scale(0.55);
    }
}

/*员工活动*/



/******************************联系我们******************************/
.contact-box2 li {
    padding: 40px 0;
}
.contact-box2 li div {
    margin: 0;
    padding: 0 20px;
    height: 60px;
    background-color: transparent;
    border-right: 1px solid #ccc;
}
.contact-box2 li:last-child div {
    border-right: none;
}
.contact-box2 li em {
    color: #999;
    font-weight: normal!important;
}
.contact-box3 li div {
    height: 85px;
}
@media screen and (max-width: 768px) {
    .contact-box2 li div {
        border-right: none;
    }
}
